Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 18 Aug 2022 05:04:02 -0700 (MST)

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
3:33 AM 
Brandon Hubbard has joined. 
Brandon Hubbard3:33 AM 
I would like to change my monthly order. How can I logon and adjust? 
3:33 AM 
Jason has joined. 
Jason3:33 AM 
Hi! Welcome to our chat support! 
Let me check your file, One moment please 
Jason3:34 AM 
While you can access your account online at https://secure.4hfl.com/cgi-bin/UCMyAccount but there could be certain limitations escp on the auto ship part.. 
Jason3:35 AM 
What changes I can help you with? 
Brandon Hubbard3:35 AM 
Gotcha…what are the limitations? 
Jason3:36 AM 
IM not super sure honestly but you might not be able to modify somethings on the auto ship such as the frequency and the quantity 
whatever functions that are disbaled that must be it.. 
Brandon Hubbard3:36 AM 
Hmmmm 
Jason3:37 AM 
so , How may I help you with this? 
Brandon Hubbard3:38 AM 
I will contact you another time…thank you. 
Jason3:38 AM 
I see , no proble. feel free. 
Is there anything else I can help you with today? 
Brandon Hubbard3:40 AM 
j 
im 
Now I’m having trouble logging in 
Even the temporary password doesn’t work 
Jason3:42 AM 
If you had it reset pelase wait for a few minutes before trying it again...there could be multiple passwords sent,. Im sorry but I have no control of the online access apparently. I wish I coudl resert it for you. 
Brandon Hubbard3:43 AM 
Np…thanks…all set 
Jason3:44 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. 
Have a good one! 
3:44 AM 
Jason has left. 
3:44 AM 
Brandon Hubbard has left. 

Audit Feedback : Chat was handled absolutely well and as per process guidelines and protocols, answered customer's queries and questions and gave him the link to login to his account and check his order details as per his request as he wanted to change his monthly order. 

Thanks and Regards, 
Amit